package math.binary;

public class Main {
    public static void main(String[] args){
        int wzrost = 175;
        String bWzrost = Integer.toBinaryString(wzrost);
        System.out.println(bWzrost);
        int iWzrost = Integer.parseInt(bWzrost,2);
        System.out.println(iWzrost);
    }
}
